/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */

#MobileNav {
  position: fixed;
  top: 50px;
  width: 0;
  padding:10px 0 0 0;
  height: 100%;
  overflow-y: auto;
  		-webkit-transition: all 0.3s cubic-bezier(.62,.76,.76,.98);
				transition: all 0.3s cubic-bezier(.62,.76,.76,.98);
  z-index:10000;
  background:#ffffff;

}
body.menuopen #MobileNav {
	width: 100%;
	padding:10px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
body.menuopen #outerWrapper{
width:100%;
}
#MobileNavMenu{
display:none;
}
/* -----[ Tablet Responsive ]-------------------------------------------------------------------------- */
@media screen and (max-width: 1280px) {

#cH {
	min-width: 100%;
}
}
@media screen and (max-width: 1250px) {

.home #cLogo {
	width:100px;
}
#cLogo img{
	max-width:100%;
	height:auto;

}
.home .owl-theme .owl-controls {
top: 20px !important;
}
.RadMenu .rmHorizontal .rmLink.rmRootLink {
	font-size: 16px;
}
.home #GalleryImage {
	height: auto!important;
}
#PhilosophyContent {
	width: 80%;
}
#PhilosophyAction .HTMLContent p {
	display:block;
	width:80%;
	white-space: normal;
}
#LocationNZMap {
	top: 20px;
	left: -120px;
}
#LocationIntro {
	right: 10px;
}
#DevelopmentsContent {
	top: 235px;
}
#GalleryImage .description {
	left: 10px;
	width: 97%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.location #GalleryImage .description {
height: 150px;
}
.owl-theme .owl-controls {
display:none !important;
}
#mainWrapper {
	padding: 40px;
}
#GalleryImage {
	width: 100%;
	overflow: hidden;
	height:auto !important;
}
.developments #ContentFour .PageList {
	bottom: 80px;
}
.location #ContentOne {
	left: 380px;
}
.location #ContentOne .HTMLContent + .HTMLContent {
	width: 250px;
	height: 180px;
	margin-top: 30px;
}
.location #ContentTwo .HTMLContent + .HTMLContent {
	top: 195px;
}
}

@media screen and (max-width: 768px) {
.home .owl-theme .owl-controls {
display:none !important;
}
#GalleryWrapper {
padding: 110px 0 0 0;
}
.home #GalleryWrapper {
padding: 0 0 0 0;
}
.home #GalleryText {
top: 0px;
position: relative;
width: 100%;
right: inherit;
height: auto;
background-color: #042340; 
background-image: url('/Templates/_images/icon_palms-white.png');
background-position: 50% 50px;
background-repeat: no-repeat;
}
.home #cH {
position: absolute;
top: 0;
width: 100%;
background: none;
padding: 0;
}
.home #GalleryText .HTMLContent {
text-align: center;
padding: 100px 20px 70px 20px;
}
#PhilosophyIntro {
	position: absolute;
	top: 20px;
	width: 100%;
	text-align: center;
}
#PhilosophyContent {
	width: 98%;
	right:0px;
	top: 0;
	background:none;
	text-align:left;
	position:relative
}
#PhilosophyContent .HTMLContent {
	padding: 7px;
}
#PhilosophyAction {
	padding: 20px;
}
#PhilosophyAction .HTMLContent p {
	width: 100%;
}
#LocationNZMap {
	display:none;
}
#LocationIntro {
	top: 0px;
	margin:20px 0;
	left: 0;
	right: 0;
	width:100%;
	background:none;
	position:relative;
	text-align:left;
}
#LocationIntro br, #LocationIntro img{
display:none;
}
#LocationIntro .HTMLContent, #PhilosophyContent .HTMLContent {
padding: 0;
}

#PhilosophyIntro .HTMLContent {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width:100%;
	background:none;
}
#DevelopmentsIntro, .location #ContentTwo {
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width:100%;
	top: 0;
}
.oneColumn.location .BackgroundImage {
height: 180px;
}
.location #ContentTwo .HTMLContent + .HTMLContent {
top: 195px;
background:none;
width:100%;
padding:0;
}
#PhilosophyIntro{
position:relative;
margin:20px 0;
text-align:left;
}
#LocationIntro h2, #LocationIntro p {
color: #222222;
text-shadow: none;
}
#DevelopmentsIntro h2, #ContentTwo h2, #DevelopmentsIntro p, #ContentTwo p {
color: #222222;
text-shadow: none;
}
body {
background: #ffffff;
}
.BackgroundImage{
display:none;
}
.RadMenu .rmHorizontal .rmLink.rmRootLink {
font-size: 15px;
}
#DevelopmentsContent {
	width:100%;
	margin:0;
	left:inherit;
	position:relative;
	top:0;
}
#LocationIntro p {
margin: 0 0 1em 0;
}
.ListItem {
	position: relative;
	margin: 0 14px 0 0;
	display: block;
	min-height:  inherit;
	width: 100%;
	float: none;
	background: #ffffff;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
	text-align: left;
}
.ContentWrapper.DevelopmentsWrapper .Banner {
	height:160px;

}
#Homepushbox .item{
width:100%;
}
#Homepushbox .item img{
max-width:100%;
height:auto;
}
.ListTitle {
margin: 10px 0 0 0;
}
.PageList .ListThumbnail {
	float: left;
	margin-right: 10px;
}
.ListSummary a {
margin: 20px auto 0 290px;
}
#cLS .PageList .ListSummary a {
margin: 20px auto 0 215px;
}
#cLS .PageList .ListSummary {
padding:0 20px ;
margin:0;
}
#cF,#cC  {
background-color: #042340; 
width: 100%;
padding:16px 0;
}
#GalleryImage .description {
left: 10px;
width: 87%;
}
.owl-theme .owl-controls {
left: 30px !important;
bottom: 20px !important;
text-align: left !important;
}
.layout2 #cPC {
margin: 0 0 0 0;
}
#cPCWrapper {
float: none;
width: 100%;
}
#cLS {
float: none;
margin-left: 0;
width: 100%;
}
.developments #ContentOne, .developments #ContentTwo, .developments #ContentThree, .developments #ContentFour {
width: 100%;
margin: 0 auto;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.PageList .ListItem {
width:97%!important;
margin:0 auto !important;
text-align:left !important;
}
.ContentWrapper {
width:97%!important;
margin:0 auto !important;
position:relative;
display:block;
}
.oneColumn.location .BackgroundImage {
opacity: 0;
filter: alpha(opacity=0);
}
.location #ContentOne {
left: 0px;
padding:0;
}
.location #ContentOne .HTMLContent + .HTMLContent {
width: 100%;
height: auto;
margin-top: 30px;
}
.oneColumn.location .BackgroundImage {
display:none;
}
#DevelopmentsIntro, .location #ContentTwo {
text-align: left;
position:relative;
margin:40px 0;
}
.location #ContentOne,.location #ContentTwo{
width: 100%;
margin-left: 0;
position: relative;
top
}
 .location #ContentTwo .HTMLContent + .HTMLContent {
 width: 100%;
margin-left: 0;
position: relative;
top:0px;
}
.developments #ContentOne .PageList, .developments #ContentTwo .PageList, .developments #ContentThree .PageList, .developments #ContentFour .PageList {
position: relative;
bottom: 0px;
right: 0;
z-index: 500;
}
}
@media screen and (max-width: 700px) {
#cN {
display:none;
}

#MobileNavMenu{

display:block;
width: 100%;
height: 50px;
position: fixed;
top: 0;
right: 0;
background: #042340;
z-index: 2000;
-webkit-box-shadow: 0px 3px 11px 0px rgba(50, 50, 50, 0.99);
-moz-box-shadow:    0px 3px 11px 0px rgba(50, 50, 50, 0.99);
box-shadow:         0px 3px 11px 0px rgba(50, 50, 50, 0.99);

}
.RadMenuStatic .rmVertical .rmLink {
padding: 15px 0px;
border-bottom: 1px solid #ffffff;
border-top: none;
background:#042340;
display: block;
width: 100% !important;
min-width:100px;
color:#ffffff !important;

}
#MobileNavMenu .CustomCode
{
width:28px;
float:left;
clear:none;
display:inline-block;
padding:10px;
border-right: 1px solid #2f3f55;
}
#MobileNavMenu .Banner{
position:fixed;
top:10px;
left: 50%;
margin-left: -75px;
}
.home #cLogo {
display:none;
}
#outerWrapper.home #ScrollButton, #outerWrapper.oneColumn.developments #ScrollButton {
display: none;
}
h2 {
font-size: 2em;
}
#GalleryWrapper {
padding: 50px 0 0 0;
}
.home #GalleryWrapper {
padding: 0 0 0 0;
}
.location #GalleryImage .description {

}
.location #GalleryImage .description, .about-us #GalleryImage .description, .developments #GalleryImage .description, .contact #GalleryImage .description {
padding: 5px 0px 5px 15px;
background-color: rgba(0, 0, 0, 0.7);
height: 42px;
width:100%;
left:0;
border-radius:0;
bottom: 4px;
}
#GalleryImage .description h3,
.developments #GalleryText h3{
font-size:1.5em;
border:none;
}
#GalleryImage .description p,
.developments #GalleryText p{
display:none;
}
.developments #GalleryText {
position: absolute;
margin-top: -54px;
left: 0;
height: 50px;
z-index: 100;
width: 100%;
padding: 10px;
background-color: rgba(0, 0, 0, 0.7);
border-radius: 0px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
}
@media screen and (max-width: 500px) {
.PageList .ListThumbnail {
float: none;
margin-right: 0px;
width:100%;
}
.PageList .ListItem {
width: 97%!important;
margin: 10px auto !important;
text-align: center !important;
}
#cLS .CustomCode {
width: 97%!important;
margin: 10px auto !important;
text-align: center !important;
}
.ListSummary {
margin: 0 0 0 0;
line-height: 1.3em;
font-size: 0.8em;
color: #777777;
padding: 10px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.ListSummary a {
margin: 20px auto 0 auto;
}
#PhilosophyAction .HTMLContent {
font-size: 1em;
letter-spacing: 0;
color: #FFFFFF;
text-align: center;
}
.Button {
width:auto;
margin:0 auto;
}
#cF .Contact span{
display:block;
background-position: 15% 5px !important;
}
#GalleryImage .description,
.location #GalleryImage .description, .about-us #GalleryImage .description, .developments #GalleryImage .description, .contact #GalleryImage .description  {
height:38px;
}
.owl-theme .owl-controls, .about-us .owl-theme .owl-controls,
.location .owl-theme .owl-controls, .about-us .owl-theme .owl-controls {
display:none !important;
}
#GalleryImage .description h3 {
font-size: 1.2em;
}

#GalleryImage .description p {
color: #000000;
margin:0;
}
#cLogo {
display:none;
}
.owl-theme .owl-controls {
left: 0px !important;
bottom: 0px !important;
text-align: left !important;
padding: 0px !important; 
}
#mainWrapper {
width:90%;
margin:0 auto;
padding:0;
}
#cLS .PageList .ListSummary a {
display:block;
width:auto;
margin: 20px auto;
}
#cH {
min-height:25px;
}
.contact .HTMLContent iframe{
width: 100% !important;
}
}